@charset "UTF-8";

/* ANNOUNCEMENT PANEL */
/* LUC.EDU - HOMEPAGE - ANNOUNCEMENT PANEL */
/* NAME: homepage-announcement-0403.css */
/* LOCATION: https://luc.edu/media/home/stylesheets/ */

#rambler-homepage-wrapper {
	margin-top: 0 !important;
}

#cta-wrapper.fullbleed { margin-top: 0 !important; }

#announcement-homepage-wrapper {
	position: relative;
	margin-top: -30px;
	padding: 55px 4% 25px 4%;
	width: 92%;
	background: #680013;
	-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.65);
	z-index: +1;
}

#announcement-homepage-wrapper p.body.intro {
	margin: 0;
	font-size: 1.35em; color: #cccccc;
}

#announcement-homepage-wrapper a.cta.small {
	background: none; color: #fedc83; transition: color .5s;
}

#announcement-homepage-wrapper a.cta.small:hover {
	color: #eeeeee;
}

/* MEDIA QUERIES */

@media (max-width: 768px) {
  #announcement-homepage-wrapper {
	margin-top: -40px;
	padding: 55px 4% 20px 4%;
	font-size: 1.15em;
  }
  #announcement-homepage-wrapper p.body.intro {
	font-size: 1em;
	padding-bottom: 0px;
	}
}

@media (max-width: 415px) {
  #announcement-homepage-wrapper {
	margin-top: -40px;
	padding: 35px 4% 20px 4%;
  }
  #announcement-homepage-wrapper p.body.intro {
	font-size: .925em;
  	}
}
